@charset "UTF-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}
*{
	margin: 0;
	padding: 0;
}

/*リンク*/

a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #D70C19;
	text-decoration: none;
}

/* すべてのブラウザーで、フォーカスの設定時およびホバー時の読みやすさを改善 : h5bp.com/h */
a:hover, a:active { outline: 0; }

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
/*ベースアイテム指定*/
body {
	position: relative;
}
#mainWrap {
	width: 95%;
	max-width: 750px;
	margin: 0 auto;
}
div.container {
	margin: 0 auto;
	margin-bottom: 150px;
	clear: both;
}
.item {
}
div.centerBox {
	clear: both;
	text-align: center;
}

footer {
	position: relative;
	bottom: 0;
}
/* 見出し等指定 */
h4 {
	font-size: 20px;
	color: #8f9494;
	font-weight: normal;
	margin-bottom: 100px;
}
.largeTitle {
	font-size: 28px;
	font-weight: lighter;
	text-align: center;
	margin-bottom: 50px;
	color: #333;
}
.midTitle {
	font-weight: lighter;
	font-size: 16px;
	margin-bottom: 10px;
	color: #333;
}
.textRight {
	font-size: 12px;
	margin-right: 2.5%;
	text-align: right;
}

.comment {
	margin-top: 3px;
	height: 15px;
	font-size: 10px;
	line-height: 15px;
	font-weight: lighter;
	color: #333;
}

.brank {
	width: 100%;
	height: 40px;
	margin-bottom: 30px;
	color: #fff;
	text-align: right;
}

.text {
	margin-left: 15px;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: lighter;
	color: #333;
}

/*テーブル指定*/
table#tableMin {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}
table#table480 {
	display: none;
}
tr {
	height: 40px;
}
th {
	font-size: 12px;
	line-height: 40px;
	font-weight: bold;
	width: 30%;
	border-bottom: solid 1px #f8f8f8;
	background-color: #ef6b6b;
	color: #fff;
}
td {
	font-size: 12px;
	line-height: 40px;
	width: 70%;
	padding-left: 10px;
	border-bottom: solid 1px #CCC;
	background-color: #fff;
}
.tdLast {
	border-bottom: 0;
}
.br {
	line-height: 20px;
	padding: 5px 10px;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
	/*481以上　見出し大きく*/
	/*テーブル指定*/
table#tableMin {
	display: none;
}
table#table480 {
	width: 100%;
	margin: 0 auto;
	display: table;
}

tr {
	height: 50px;
}
th {
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	width: 20%;
}
td {
	font-size: 14px;
	line-height: 50px;
	width: 70%;
	padding-left: 10px;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
/*ナレッジボックス内769以上変更点*/

}
